<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.069000244141</MDI>
      <MDI key="STATISTICS_MEAN">13.364294360304</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.1360001564026</MDI>
      <MDI key="STATISTICS_STDDEV">5.6132939834677</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
